Subject: RE: HR Posters 2015
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 10 Dec 2014 15:29:19 +0000

Hello Mike,

Both are correct. Bonnies new owner Mike, Bowl 300 only employee name is Mike. And just coincidence both Clear Image and Colonial Tile contact are name Tina :)

Thanks for checking!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, December 10, 2014 8:25 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
I have started the list and noticed a couple of name changes that I wanted to make sure were correct and just not duplicated (next line down).  You have Mike as the contact for both Bonnie's Bakery and Bowl 300.  Last year we had Smantha as the contact for Bonnie's bakery.  Also, Tina is the contact for Clear Image and Colonial Title which we did have last year.  I will put these on hold until it is confirmed.  Let me know.
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Thursday, December 04, 2014 2:44 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

Hi Mike,

Thanks for the update!!!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Thursday, December 04, 2014 11:43 AM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
It is taking a bit longer to get things updated with our system.  I am hoping to start on the orders by tomorrow but plan on having them completed by mid week next week at the very latest.  Again, you will see your inbox start to fill up with confirmations once I have started.  Let me know if you have any questions in the meantime.  Much appreciated!
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Tuesday, November 18, 2014 3:32 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: HR Posters 2015

Hi Mike,

Very happy to see you are still there :)

I have attached an update client list, some have gone away and a couple of new ones. You can get the order started anytime we will do the State and FED for all clients.

Thank you!!!!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 18, 2014 12:57 PM
To: Cynthia Mounday
Subject: Re: HR Posters 2015

Hello Cyndi.
Hope your year has been going well!  We do have most of the changes for 2015.  Many new minimum wages for this year and AZ and NE are two that are "following suit".  We are currently sending out the new sets for 2015 and can get those ready for you as soon as you would like.  Please let me know how you would like to proceed.
Thank you,
Michael B
LLPS

From: Cynthia Mounday<mailto:[email-masked]>
Sent: Thursday, November 13, 2014 11:15 AM
To: Michael B<mailto:[email-masked]>
Subject: HR Posters 2015

Hi Mike,

It's been almost a year since we have spoken, I hope all is well on your end.

Do you know of any state changes coming up 2015?? A client in NE has inquired as minimum wage. And are there any FED changes that we need to address.

Thanks so much!!

Cynthia Mounday
Chief Operating Officer
Pinnacle Group/Silverleaf Benefits
4040 W. Earhart Way
Chandler, AZ 85226
480 894-5333 Office
480 894-5288 Fax
www.pinnacleemp.com<http://www.pinnacleemp.com>